<nav class="nav">
  <ul class="menu flex end al-center">
    <li class="menu__item"><a href="index.html" class="menu__link is-active">Главная</a></li>
    <li class="menu__item"><a href="organizers.html" class="menu__link">Организаторы</a></li>
    <li class="menu__item"><a href="xhibition.html" class="menu__link">Выставка</a></li>
    <li class="menu__item"><a href="program.html" class="menu__link">Программа</a></li>
    <li class="menu__item"><a href="translation.html" class="menu__link">Трансляция</a></li>
    <li class="menu__item"><a href="faq.html" class="menu__link">Частые вопросы</a></li>
    <li class="menu__item"><a href="person-cabinet.html" class="menu__link">Личный кабинет</a></li>
  </ul>
</nav>
<div class="burger flex space direction">
  <i></i>
  <i></i>
  <i></i>
</div>